Debian: Security Advisory for gpac (DSA-4966-1)

Published: 2021-09-02 01:00:28
CVE Author: NIST National Vulnerability Database

CVSS Base Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:P

severity_vector=CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

severity_origin=NVD

severity_date=2021-08-24 18:45:00 +0000 (Tue, 24 Aug 2021)

Summary:
The remote host is missing an update for the 'gpac' Linux Distribution Package(s) announced via the DSA-4966-1 advisory.

Detection Method:
Checks if a vulnerable Linux Distribution Package version is present on the target host.

Technical Details:
Multiple security issues were discovered in the GPAC multimedia framework which could result in denial of service or the execution of arbitrary code. The oldstable distribution (buster) is not affected.

Affected Versions:
'gpac' Linux Distribution Package(s) on Debian Linux.

Recommendations:
For the stable distribution (bullseye), these problems have been fixed in version 1.0.1+dfsg1-4+deb11u1. We recommend that you upgrade your gpac Linux Distribution Packages.

Solution Type:
Vendor Patch

Detection Type:
Linux Distribution Package

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2021-21834
https://nvd.nist.gov/vuln/detail/CVE-2021-21836
https://nvd.nist.gov/vuln/detail/CVE-2021-21837
https://nvd.nist.gov/vuln/detail/CVE-2021-21838
https://nvd.nist.gov/vuln/detail/CVE-2021-21839
https://nvd.nist.gov/vuln/detail/CVE-2021-21840
https://nvd.nist.gov/vuln/detail/CVE-2021-21841
https://nvd.nist.gov/vuln/detail/CVE-2021-21842
https://nvd.nist.gov/vuln/detail/CVE-2021-21843
https://nvd.nist.gov/vuln/detail/CVE-2021-21844
https://nvd.nist.gov/vuln/detail/CVE-2021-21845
https://nvd.nist.gov/vuln/detail/CVE-2021-21846
https://nvd.nist.gov/vuln/detail/CVE-2021-21847
https://nvd.nist.gov/vuln/detail/CVE-2021-21848
https://nvd.nist.gov/vuln/detail/CVE-2021-21849
https://nvd.nist.gov/vuln/detail/CVE-2021-21850
https://nvd.nist.gov/vuln/detail/CVE-2021-21853
https://nvd.nist.gov/vuln/detail/CVE-2021-21854
https://nvd.nist.gov/vuln/detail/CVE-2021-21855
https://nvd.nist.gov/vuln/detail/CVE-2021-21857
https://nvd.nist.gov/vuln/detail/CVE-2021-21858
https://nvd.nist.gov/vuln/detail/CVE-2021-21859
https://nvd.nist.gov/vuln/detail/CVE-2021-21860
https://nvd.nist.gov/vuln/detail/CVE-2021-21861

References:

https://www.debian.org/security/2021/dsa-4966.html
https://security-tracker.debian.org/tracker/DSA-4966-1

Severity
Medium
CVSS Score
6.8
Published
2021-09-02
Modified
2021-09-03
Category
Debian Local Security Checks

Free Vulnerability Scanning, Assessment and Management

Mageni's Platform is packed with all the features you need to scan, assess and manage vulnerabilities like this - it is free, open source, lightning fast, reliable and scalable.

Router
Servers
Laptop
Database
Group
Cloud

Frequently Asked Questions

No, you can scan concurrently as many assets as you want. Please note that you must be aware of the hardware requeriments of the platform to ensure a good performance.

No, you can add as many assest as you want. It doesn't matters if you have millions of assets, we won't charge you for that.

No. The software is completely free. We have no intention to charge you to use the software, in fact - it completely goes against our beliefs and business model.

A vulnerability is defined in the ISO 27002 standard as “A weakness of an asset or group of assets that can be exploited by one or more threats” (International Organization for Standardization, 2005)

We generate revenue by providing support and other services for customers that require a subscription so they get guaranteed support and enterprise services. To use Mageni's Platform is completely free, with no limits at all.

Yes. Mageni understands that there are professionals and businesses that need commercial support so Mageni provides an active support subscription with everything needed to run Mageni's Platform reliably and securely. More than software, it's access to security experts, knowledge resources, security updates, and support tools you can't get anywhere else. The subscription includes:

  • Ongoing delivery
    • Patches
    • Bug fixes
    • Updates
    • Upgrades
  • Technical support
    • 24/7 availability
    • Unlimited Incidents
    • Specialty-based routing
    • Multi-Channel
  • Commitments
    • Software certifications
    • Software assurance
    • SLA

No, we don't store the information of your vulnerabilities in our servers.

Vulnerability management is the process in which vulnerabilities in IT are identified and the risks of these vulnerabilities are evaluated. This evaluation leads to correcting the vulnerabilities and removing the risk or a formal risk acceptance by the management of an organization. The term vulnerability management is often confused with vulnerability scanning. Despite the fact both are related, there is an important difference between the two. Vulnerability scanning consists of using a computer program to identify vulnerabilities in networks, computer infrastructure or applications. Vulnerability management is the process surrounding vulnerability scanning, also taking into account other aspects such as risk acceptance, remediation etc. Source: "Implementing a Vulnerability Management Process". SANS Institute.

I am ready to start scanning for vulnerabilities